@media (min-device-width: 540px) and (max-device-width:719px){
	#modal_warning .modal-content {
	    width: 540px !important;
	}
	
	#calculator_title {
	    /*width: 530px;*/
	}

	#calculator_container_right {
	    width: 530px;
	}

	#calculator_container_right_container {
	    width: 530px;
	    margin-top: 20px;
	}

	#calculator_sect #calc_option_value_result{
		margin-left: -260px;
		text-align: right;
	}

	#calculator_sect .fa{
		padding-left: 0px;    
	}

	.calc_option_value_input_container{
		width: 240px;
	}

	.calc_option_value_input_container:nth-child(1){
		margin-left: 35px;
		padding-right: 10px;
	}

	.calc_option_value_input_container:nth-child(2){
		padding-left: 35px;
		padding-right: 10px;
		float: left;
		border-bottom: 0px;
	}

	.calc_option_value_input_container:nth-child(3){
		width: 220px;
		margin-top: -40px;
		float: right;
		border-bottom: 0px;
	}

	#calculator_container_right .calc_mob_title{
		display: table;
		margin-top: -30px;
		float: right;
		font-size: 18px;
		font-weight: 500;
		width: 220px;
		text-align: center;
	}

	.calc_option_value_input_container:nth-child(3) .calc_option_value_input_title{
		display: none;
	}

	.calc_option_value_input_val:nth-child(3){
		padding-right: 50px;
	}

	#zakaz_button_calc_result {
	    left: 317px;
	    width: 220px;

	}

	#zakaz_button_calc_result_text{
		width: 220px;
		line-height: 0px;
		font-size: 25px;
		margin-top: 48px;
	}

	#calculator_container_desc_dost_button_mob{
		float: left;
		margin-top: -20px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 10px;
		width: 310px;
		cursor:pointer;
	}	

	#calculator_container {
	    height: 240px;
	}

	.calc_option_value_input {
	    background-color: #ecf0f1;
	}
} 

